/*
|--------------------------------------------------------------------------
| Core styles
|--------------------------------------------------------------------------
|
| Core styles used by the application, in theory you should not have to change this
|
*/
.clear {clear:both;overflow:hidden;margin:0px;height:0px;}
html,body{
  height: 100%;
}
#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:960px;
	text-align:left;
}
.center-text{
	text-align:center;
}
/*--- Application messages ---------------------------------------------------*/
.application-message{
	position:relative;
	border:1px solid;
	padding: 15px 10px 15px 45px;
	margin: 10px 10px 10px 0px;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	font-weight:bold;
	text-align:left;
	line-height:14px;
}
.application-message ul {
	padding:0px 0px 0px 20px;
	margin:0px;
	list-style-type: disc;
}
.application-message b, .application-message strong{
	color: #a50000;
}
.application-message ul li{
	font-weight:normal;
}
.application-message.info {
	background-color: #cee4f9;
	background-image: url("/images/core/icon-info-24x24.png");
	color: #3365a4;
}
.application-message.success {
	background-color: #dfede0;
	background-image: url("/images/core/icon-check-24x24.png");
	color: #207a29;
}
.application-message.error {
	background-color: #ffdada;
	background-image: url("/images/core/icon-error-24x24.png");
	color: #a50000;
}
.application-message.warning {
	background-color: #f2e0a5;
	background-image: url("/images/core/icon-warning-24x24.png");
	color: #bd7200;
}
.application-message.help {
	background-color: #a7cbec;
	background-image: url("/images/core/icon-help-24x24.png");
	color: #3365a4;
}
.application-message.info a.application-message-close {
	background-color:#3365a4;
	color:#cee4f9;
	padding:4px;
	position:absolute;
	right:10px;
	top:11px;
}
.application-message.success a.application-message-close {
	background-color:#207a29;
	color:#dfede0;
	padding:4px;
	position:absolute;
	right:10px;
	top:11px;
}
.application-message.error a.application-message-close {
	background-color:#a50000;
	color:#ffdada;
	padding:4px;
	position:absolute;
	right:10px;
	top:11px;
}
.application-message.warning a.application-message-close {
	background-color:#bd7200;
	color:#f2e0a5;
	padding:4px;
	position:absolute;
	right:10px;
	top:11px;
}
.application-message.help a.application-message-close {
	background-color:#3365a4;
	color:#a7cbec;
	padding:4px;
	position:absolute;
	right:10px;
	top:11px;
}
/*--- Form fields ------------------------------------------------------------*/
#loading-submit{
	background:url("/images/core/submit-loading-48x48.gif") no-repeat left top;
	width:48px;
	height:48px;
	display:none;
}
fieldset{
	padding:0px 0px 5px 0px;
}
fieldset legend{
	padding:0px 0px 5px 0px;
}
fieldset .required{
	color:#a91724;
	font-weight:bold;
}
fieldset input{
	margin: auto 0 auto 0;
}
fieldset select{
	margin:0px 5px 0px 0px;
}
fieldset select option{
	padding:0px 5px 0px 5px;
}
fieldset select option span{
	color:#dddddd;
	font-style:italic;
}
/*== spam check field ==*/
fieldset.form-full-row-check{
	display:none;
}
/*======================*/